package utils

import (
	"fmt"
	"runtime"
	"testing"
)

func TestRand(t *testing.T) {
	for i := 0; i < 10; i++ {
		t.Log(GenCaptcha(4))
	}
}

func do_do() {
	pc, _, _, _ := runtime.Caller(0)
	fn := runtime.FuncForPC(pc)
	fmt.Println(fn)
}
func TestBBS(t *testing.T) {
	do_do()
}
